cloudstack-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From ilya musayev <ilya.mailing.li...@gmail.com>
Subject Re: [ACS431] upgrade require systemvm upgrade?
Date Sat, 20 Sep 2014 21:41:06 GMT
Personal experience, i've used latest 4.3.1 and older 4.3.0 sysvm 
template, with no issues. I'm running vSphere setup.

To be on the safe side, look through all commits between 4.3.0 and 4.3.1 
and see if any patch references systemvm.

On 9/20/14, 8:14 AM, Pierre-Luc Dion wrote:
> does 4.3.1 require different system vm then 4.3.0 ?
>
> if someone upgrade from 4.x.x 4.3.1 can he use latest 4.3.0 system vm ?
>
>
> *Pierre-Luc DION*
> Architecte de Solution Cloud | Cloud Solutions Architect
> t 855.652.5683
>
> *CloudOps* Votre partenaire infonuagique* | *Cloud Solutions Experts
> 420 rue Guy *|* Montreal *|* Quebec *|* H3J 1S6
> w cloudops.com *|* tw @CloudOps_
>


Mime
View raw message